## python-twitchapi 4.2.1

=== requirements.txt ===
aiohttp>=3.9.3
python-dateutil>=2.8.2
typing_extensions
