=== docs/requirements.txt ===
enum-tools[sphinx]
sphinx_toolbox
aiohttp
python-dateutil
sphinx
pygments
typing_extensions
sphinx-autodoc-typehints
pydata-sphinx-theme==0.14.4
recommonmark
sphinx-paramlinks
