=== debian/changelog ===
python-twitchapi (4.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:11:06 +0900

python-twitchapi (4.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076988)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 12:49:59 +0900
