=== debian/control ===
Source: python-twitchapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-typing-extensions <!nocheck>,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Teekeks/pyTwitchAPI
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-twitchapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-twitchapi.git

Package: python3-twitchapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for interacting with various Twitch APIs
 Provides a comprehensive implementation of the Twitch Helix API, PubSub,
 EventSub, and Chat functionalities. Designed to facilitate integration with
 Twitch services, this library supports features such as user authentication,
 event subscriptions, and chat bot capabilities. It allows for both app and
 user authentication, enabling better rate limits and access to user-specific
 data. PubSub topics and EventSub subscriptions are easily managed, while the
 chat component can monitor and respond to messages and user actions within
 Twitch channels.
