## python-twitchapi 4.3.1

=== debian/changelog ===
python-twitchapi (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream dependency on enum-tools.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 18:49:22 +0100
