## python-twitchapi 4.4.0

=== docs/requirements.txt ===
enum-tools[sphinx]
sphinx_toolbox
aiohttp
python-dateutil
sphinx==8.1.3
pygments
typing_extensions
sphinx-autodoc-typehints
pydata-sphinx-theme==0.16.1
recommonmark
sphinx-paramlinks
sphinx_favicon
sphinx-copybutton
sphinx-design
