=== debian/changelog ===
python-twitchapi (4.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Dec 2024 15:50:50 +0000
