=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: python-twitchapi
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-aiohttp <!nocheck>,
-               python3-dateutil <!nocheck>,
-               python3-typing-extensions <!nocheck>,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-dateutil <!nocheck>,
+ python3-enum-tools <!nocheck>,
+ python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/Teekeks/pyTwitchAPI
@@ -19,7 +23,9 @@
 
 Package: python3-twitchapi
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python library for interacting with various Twitch APIs
  Provides a comprehensive implementation of the Twitch Helix API, PubSub,
  EventSub, and Chat functionalities. Designed to facilitate integration with
