=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-twitchapi-$1\.tar\.gz/ \
  https://github.com/Teekeks/pyTwitchAPI/tags .*/v?(\d\S+)\.tar\.gz
