=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-enum-tools <!nocheck>,
  python3-typing-extensions <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Teekeks/pyTwitchAPI
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-twitchapi
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-twitchapi.git
