=== debian/watch ===
version=4
https://github.com/Teekeks/pyTwitchAPI/tags .*/v?(\d\S+)\.tar\.gz
